self_ID = "SR_72A"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("SR_72A"),
developerName = _("fercho 1-1"),

fileMenuName = _("SR_72A"),
update_id        = "SR_72A",
version		 = "2.7.5",
state		 = "installed",
info		 = _("SR_72A."),

encyclopedia_path = current_mod_path .. "/Encyclopedia",

Skins	=
	{
		{
		    name	= _("SR_72A"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("SR_72A"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("SR_72A"),
			type		= "B2_Spirit",
		},
	},	
		
InputProfiles =
	{
		["B2_Spirit"] = current_mod_path .. '/Input/SR_72A',
	},
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures")
mount_vfs_texture_path  (current_mod_path.."/Textures/A-10A-CPT-TEXTURES")
----------------------------------------------------------------------------------------
dofile(current_mod_path.."/LUA/Views_A10Pit.lua")
make_view_settings('SR_72A', ViewSettings, SnapViews)
make_flyable('SR_72A',current_mod_path..'/Cockpit/KneeboardRight/',{nil, old = 54}, current_mod_path..'/comm.lua')--SFM
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/SR_72A.lua')
dofile(current_mod_path.."/Weapons/SR-72A_Weapons.lua")
-------------------------------------------------------------------------------------
plugin_done()
